Bug 1146931 - Review Request: python-freetype - Freetype python bindings
Summary: Review Request: python-freetype - Freetype python bindings
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1146932
TreeView+ depends on / blocked
 
Reported: 2014-09-26 11:29 UTC by Parag Nemade
Modified: 2014-11-12 23:18 UTC (History)
2 users (show)

Fixed In Version: python-freetype-0.4.2-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-01 16:34:51 UTC
Type: ---
Embargoed:
moceap: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Parag Nemade 2014-09-26 11:29:54 UTC
Spec URL: https://pnemade.fedorapeople.org/fedora-work/SPECS/python-freetype.spec
SRPM URL: https://pnemade.fedorapeople.org/fedora-work/SRPMS/python-freetype-0.4.2-1.fc21.src.rpm
Description:  Freetype python bindings
Fedora Account System Username:

Comment 1 Mosaab Alzoubi 2014-10-22 13:44:19 UTC
Make sure you write "Fedora Account System Username:" .

Comment 2 Parag Nemade 2014-10-22 17:42:18 UTC
Spec URL: https://pnemade.fedorapeople.org/fedora-work/SPECS/python-freetype.spec
SRPM URL: https://pnemade.fedorapeople.org/fedora-work/SRPMS/python-freetype-0.4.2-1.fc21.src.rpm
Description:  Freetype python bindings
Fedora Account System Username: pnemade

Comment 3 Mosaab Alzoubi 2014-10-23 15:26:11 UTC
The requested URL /fedora-work/SRPMS/python-freetype-0.4.2-1.fc21.src.rpm was not found on this server.


Re-Upload SRPM.

Comment 4 Parag Nemade 2014-10-23 17:19:45 UTC
re-uploaded the srpm at same location.

Comment 5 Mosaab Alzoubi 2014-10-23 21:11:25 UTC
It's BSD license !! not MIT.

Comment 6 Parag Nemade 2014-10-24 01:05:00 UTC
Indeed its BSD. Looks like this occurred due to other nodejs packaging.

Fixed in following update
Spec URL: https://pnemade.fedorapeople.org/fedora-work/SPECS/python-freetype.spec
SRPM URL: https://pnemade.fedorapeople.org/fedora-work/SRPMS/python-freetype-0.4.2-2.fc21.src.rpm

Comment 7 Mosaab Alzoubi 2014-10-24 09:56:53 UTC
- Fix version in changelog , otherwise everything OK!

Comment 8 Parag Nemade 2014-10-24 10:01:11 UTC
I think I have already changed the changelog. Can you reload/refresh the spec url in your browser?

Comment 9 Mosaab Alzoubi 2014-10-24 10:32:52 UTC
Ok it's appeared after refresh.

===========

* Rpmlint: o errors
* License: BSD
* Binaries: None
* Spec: Clean
* Content: Clean
* %check test: None
* Python package: Noarch
* Python packaging guideline: checked
* CHECKSUM(MD5) this package: 1dc527e6d7b85adcb7de7a1410dd5ea0
 CHECKSUM(MD5) upstream package: 1dc527e6d7b85adcb7de7a1410dd5ea0
========

APPROVED

Comment 10 Parag Nemade 2014-10-24 10:43:48 UTC
Thanks for this package review.

New Package SCM Request
=======================
Package Name: python-freetype
Short Description: Freetype python bindings
Upstream URL: https://github.com/rougier/freetype-py
Owners: pnemade
Branches: f19 f20 f21 el6 epel7

Comment 11 Gwyn Ciesla 2014-10-24 11:56:40 UTC
Git done (by process-git-requests).

Comment 12 Fedora Update System 2014-10-24 16:28:12 UTC
python-freetype-0.4.2-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-freetype-0.4.2-2.fc21

Comment 13 Fedora Update System 2014-10-24 16:38:06 UTC
python-freetype-0.4.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-freetype-0.4.2-2.fc20

Comment 14 Fedora Update System 2014-10-24 16:47:01 UTC
python-freetype-0.4.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-freetype-0.4.2-2.fc19

Comment 15 Fedora Update System 2014-10-24 16:53:17 UTC
python-freetype-0.4.2-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-freetype-0.4.2-2.el7

Comment 16 Fedora Update System 2014-10-24 17:24:27 UTC
python-freetype-0.4.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-freetype-0.4.2-2.el6

Comment 17 Fedora Update System 2014-10-27 08:17:46 UTC
python-freetype-0.4.2-2.fc21 has been pushed to the Fedora 21 testing repository.

Comment 18 Fedora Update System 2014-11-01 16:34:51 UTC
python-freetype-0.4.2-2.fc21 has been pushed to the Fedora 21 stable repository.

Comment 19 Fedora Update System 2014-11-07 02:37:21 UTC
python-freetype-0.4.2-2.fc20 has been pushed to the Fedora 20 stable repository.

Comment 20 Fedora Update System 2014-11-07 02:38:27 UTC
python-freetype-0.4.2-2.fc19 has been pushed to the Fedora 19 stable repository.

Comment 21 Fedora Update System 2014-11-12 23:14:05 UTC
python-freetype-0.4.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 22 Fedora Update System 2014-11-12 23:18:13 UTC
python-freetype-0.4.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.